{
    "type": "sprite",
    "name": "Instructions",
    "sprite": {
        "texture": "./media/images/objects/description.png",
        "anchor": {"x": 0.5, "y": 0.5}
    },
    "components": {
        "LayerComponent": {
            "layer": "foreground"
        }
    }
}